@charset "utf-8";
/* CSS Document */


.btn a i.fa-youtube-play {
    top: inherit;
	}

#contents_main h3.title {
    font-size: 23px;
    line-height: 1.3em;
    color: #cc0000;
	}
#contents_main h3.title span {
    font-size: 18px;
    display: block;
    color: #222;
    margin: 0 0 -2px 0;
	}
#contents_main h4.line span.new {
    margin: 0 6px 0 8px;
    padding: 2px 9px 1px 9px;
    font-size: 13px;
    background-color: #dd0000;
    color: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    vertical-align: middle;
	}



/* その他基本機能
------------------------- */
#contents_main .basic_function ul {
	margin-left:-12px;
	margin-top:-12px;
	}
#contents_main .basic_function ul ul {
	margin-left: 0;
	margin-top: 0;
	}
#contents_main .basic_function ul li.box {
    border: 1px solid #c4c4c4;
    padding: 13px;
	width:349px;
	margin:12px 0 0 12px;
	float: left;
	}
#contents_main .basic_function ul li.box:nth-child(2n+1) {
	clear:both;
	}
#contents_main .basic_function h4 small {
    font-size: 80%;
    letter-spacing: 0;
	color:#cc0000;
	}


/*  オリジナルデータ
------------------------- */
#contents_main ul.originaldata {
	margin-left: -1.33%;
	}
#contents_main ul.originaldata li {
	display:block;
    background: #ddd;
    color: #000 !important;
    text-decoration: none;
	padding:10px;
	font-family: "Whitney A" !important;
    font-style: normal !important;
    font-weight: 500 !important;
	text-align:center;
	margin-left: 1.33%;
	width: 32.00333333%;
	}
#contents_main ul.originaldata li span.title {
	font-size: 18px;
	display:block;
	margin-bottom:10px;
	font-weight: bold;
	}
#contents_main ul.originaldata li span.data {
	font-size: 36px;
	color:#dd0000;
	margin-right:4px;
	font-weight: bold;
	}
#contents_main ul.originaldata li span.sub {
	font-size: 14px;
	font-weight: bold;
	}

/* サンプルボイス
------------------------- */
#contents_main ul.sound {
	}
#contents_main ul.sound li {
	display:block;
    background: #bb0000;
    color: #fff !important;
    text-decoration: none;
	border-radius: 6px;
	padding:6px 12px 8px 12px;
	cursor:pointer;
	font-family: "Whitney A" !important;
    font-style: normal !important;
    font-weight: 600 !important;
	font-size: 17px;
	text-align:center;
	position: relative;
	line-height:1.3em;
	}
#contents_main ul.sound li:hover {
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3) inset;
    text-decoration: none;
    background: #666;
	}

#contents_main ul.sound li span {
	}
#contents_main ul.sound li span small {
	display: block;
	margin-bottom: -2px;
	font-weight: 300 !important;
	}
#contents_main ul.sound li i {
	position:absolute;
	top:38%;
	right:10px;
	}


/* ラインボックス
------------------------- */
#contents_main .lineBox {
	border: 2px solid #ccc;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 18px 18px 8px 18px;
	}
#contents_main .lineBox h4 {
	margin: 0 0 18px 0;
	padding: 0;
	font-size: 25px;
	font-weight: bold;
	color: #dd0000;
	line-height:120%;
	}
#contents_main .lineBox h4 span {
	font-size: 17px;
	font-weight: bold;
	color: #000;
	display: block;
	margin-left: 0;
	}

/* ご注意
------------------------- */
#contents_main .attention {
    padding: 18px 18px 10px 18px;
    border: 2px solid #ddd;
    border-radius: 4px;
    margin: 0 0 15px 0;
	}



/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {


/*  オリジナルデータ
------------------------- */
#contents_main ul.originaldata {
	margin-left: -1.33% !important;
	}
#contents_main ul.originaldata li {
	text-align:center;
	margin-left: 1.33% !important;
	width: 32.00333333%;
	}
#contents_main ul.originaldata li span.title {
	font-size: 17px;
	margin-bottom:9px;
	}
#contents_main ul.originaldata li span.data {
	font-size: 30px;
	margin-right:0;
	}
#contents_main ul.originaldata li span.sub {
	display:block;
	}



/* その他基本機能
------------------------- */
#contents_main .basic_function ul {
	margin-left: 0;
	margin-top:0;
	}
#contents_main .basic_function ul li.box {
    border: none;
    border-bottom: 1px solid #ddd;
    padding: 0 0 1px 0;
	width: 100%;
	margin:0 0 12px 0;
	float: none;
	height: auto !important;
	}
#contents_main .basic_function ul li.box:nth-child(2n+1) {
	clear:both;
	}
#contents_main .basic_function ul li.box:last-child {
    border-bottom: none;
	}


/* ラインボックス
------------------------- */
#contents_main .lineBox {
	padding: 13px 13px 3px 13px;
	}
#contents_main .lineBox h4 {
	margin: 0 0 15px 0;
	font-size: 21px;
	}
#contents_main .lineBox h4 span {
	font-size: 15px;
	}
#contents_main .lineBox .row [class*="col"] .btn {
	width: 100%;
    margin-top: 10px;
	margin-bottom: 5px;
	}




/* テーブルサブコメント
------------------------- */
#contents_main td.overwrite_on:before { content:"ONの場合："; font-weight:bold;}
#contents_main td.overwrite_off:before { content:"OFFの場合："; font-weight:bold;}
#contents_main td.parking_movie:before { content:"駐車記録："; font-weight:bold;}
#contents_main td.parking_event:before { content:"イベント記録："; font-weight:bold;}
#contents_main td.parking_koma:before { content:"録画コマ数、解像度の変更："; font-weight:bold;}
#contents_main td.parking_cancel:before { content:"キャンセルエリア機能："; font-weight:bold;}

#contents_main td.time_1440p:before { content:"1440P："; font-weight:bold;}
#contents_main td.time_3m:before { content:"3M："; font-weight:bold;}
#contents_main td.time_1080hdr:before { content:"1080P HD(HDR)："; font-weight:bold;}
#contents_main td.time_1080hd:before { content:"1080P HD："; font-weight:bold;}
#contents_main td.time_1080p:before { content:"1080P："; font-weight:bold;}
#contents_main td.time_720p:before { content:"720P："; font-weight:bold;}
#contents_main td.time_720p_60fps:before { content:"720P(60FPS)："; font-weight:bold;}
#contents_main td.time_720p_30fps:before { content:"720P(30FPS)："; font-weight:bold;}
#contents_main td.time_vga:before { content:"VGA："; font-weight:bold;}

#contents_main td.frame_30:before { content:"30コマ/秒："; font-weight:bold;}
#contents_main td.frame_15:before { content:"15コマ/秒："; font-weight:bold;}
#contents_main td.frame_10:before { content:"10コマ/秒："; font-weight:bold;}
#contents_main td.frame_5:before { content:"5コマ/秒："; font-weight:bold;}
#contents_main td.frame_1:before { content:"1コマ/秒："; font-weight:bold;}

}

/*	468px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {


/*  オリジナルデータ
------------------------- */
#contents_main ul.originaldata {
	margin-left: 0 !important;
	}
#contents_main ul.originaldata li {
	text-align:center;
	margin-left: 0 !important;
	width: 100%;
	}
#contents_main ul.originaldata li span.title {
	font-size: 16px;
	margin-bottom:9px;
	}
#contents_main ul.originaldata li span.data {
	font-size: 26px;
	margin-right:4px;
	}
#contents_main ul.originaldata li span.sub {
	display: inline-block;
	}




}
